12 February 2013

Sharepoint 2013 Prerequisite Install - AppFabric Error

If you get an error when installing the AppFabric prerequisite with the prerequisiteinstaller.exe provided on the Sharepoint 2013 DVD, check your PSModulePath environment variable. There could be a trailing double-quote :
> C:\Windows\system32\WindowsPowerShell\v1.0\Modules\;C:\Program Files (x86)\Microsoft SQL Server\110\Tools\PowerShell\Modules;c:\Program Files\AppFabric 1.1 for Windows Server\PowershellModules"
 Delete it and re-run the installer.

#1
Post a Comment